body{
    font-family:"Arial", Serif;
    /*background-color:#f4f4f4;*/
    overflow-x:hidden;
}

.navbarr{
    background-color:#3b5998;
    overflow:hidden;
    height:63px;
}

.navbarr a{
    float:left;
    display:block;
    color:#f2f2f2;
    text-align:center;
    padding:14px 16px;
    text-decoration:none;
    font-size:17px;
}

.navbarr ul{
    margin:8px 0 0 0;
    list-style:none;
}

.navbarr a:hover{
    background-color:#ddd;
    color:#000;
}

.navbar-nava {
    align-items: center;
}

.side-nava{
    height:100%;
    width:0;
    position:fixed;
    z-index:1;
    top:0;
    left:0;
    background-color:#111;
    opacity:0.9;
    overflow-x:hidden;
    padding-top:60px;
    transition:0.5s;
}

.side-nava a{
    padding:10px 10px 10px 30px;
    text-decoration:none;
    font-size:22px;
    color:#ccc;
    display:block;
    transition:0.3s;
}

.side-nava a:hover{
    color:#fff;
}

.side-nava .btn-close{
    position:absolute;
    top:0;
    right:22px;
    font-size:36px;
    margin-left:50px;
}

#main{
    transition:margin-left 0.5s;
    padding:20px;
    overflow:hidden;
    width:100%;
}

@media(max-width:568px){
    .navbar-nava{display:none}
}

@media(min-width:568px){
    /*.open-slide{display:none}*/
}

/* styling search bar */
.search input[type=text] {
    width: 200px;
    height: 25px;
    border-radius: 25px;
    border: none;
}

.search-container {
    float: right;
    margin-right: 50px;
}

input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
}

.search-container button {
    background-color: #0074D9;
    color: #f2f2f2;
    float: right;
    padding: 5px 10px;
    margin-right: 5px;
    font-size: 30px;
    border: none;
    cursor: pointer;
}

.search-container button:hover {
    background: #ccc;
}

@media screen and (max-width: 600px) {
    .search-container {
        float: none;
    }

    input[type=text], .search-container button {
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 14px;
    }

    input[type=text] {
        border: 1px solid #ccc;
    }
}